#!/bin/bash
set -e
set -x

#Dependency stage
if [ ! -f overlay.tar ]; then
  echo "ERROR: overlay.tar does not exist, terminating"
  exit 1
fi
curl -JLO https://github.com/buildroot/buildroot/archive/2020.02.10.tar.gz
tar xf buildroot-2020.02.10.tar.gz
mkdir buildroot-2020.02.10/butterknife/
cp -r overlay/ buildroot-2020.02.10/butterknife/
mkdir bin/

